Subject: Sofregaz Contract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 May 1999 05:24:00 -0700 (PDT)

Our risk manager has reviewed the insurance requirements.  His only comment 
concerned the Owner's/Contractor's Protective Liability Insurace requirement 
on the bottom of the first page of Exhibit E.  He thinks this is unnecessary 
as we have adequate coverage under the General Liability and Excess Umbrella 
Liability.  Since this cost is likely to be passed on to us, we should waive 
this insurance requirement.  

Everything else is OK from our perspective.  Let me know if you need any 
further information or have any questions.